class Combinator():

    def __init__(self, SubCombinations: dict):
        self._SubCombinators = SubCombinations

    def getPayload(self):
        pass

    def assertFunc(self, testObj):
        pass

    def getYield(yieldObj: dict):
        pass
